import express from "express";
import roomCrtl from "../controllers/room.controller.js";

const router = express.Router();
router.route("/getRoom").post(roomCrtl.getRoom);
router.route("/create").post(roomCrtl.createRoom);
router.route("/join").put(roomCrtl.joinRoom);

export default router;
